_core:
  default_config_hash: 2bwjZB1IjEYbppgZT3g7YW_5h_LDZYNa3DaDEfWX82U
description:
  type: textfield
  length: 128
icon:
  directory: core/modules/file/icons
make_unused_managed_files_temporary: false
filename_sanitization:
  transliterate: false
  replace_whitespace: false
  replace_non_alphanumeric: false
  deduplicate_separators: false
  lowercase: false
  replacement_character: '-'
